/* Sticky footer styles
-------------------------------------------------- */

html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 64px;
}

.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    /* Set the fixed height of the footer here */
    height: 64px;
    background-color: #595959;
}

.footer ul {
    margin-bottom: 0;
}

.footer p,
.footer ul > li > a {
    color: #fff;
    margin-bottom: 0;
    /*text-align: center;*/
    padding: 22px 15px;
    display: block;
}

@media (max-width: 767px) {
    .footer {
        position: relative;
        height: auto;
    }
    
    .footer p,
    .footer ul.text-right {
        text-align: center;
    }

    body {
        margin-bottom: 0;
    }
}